#contact_area {
  margin-bottom: 10rem;
}

.footer_contact {
  background-color: #f0edea;
  padding: 5rem 7rem;
  display: flex;
  gap: 3rem;
  justify-content: space-between;
  align-items: center;
  margin-top: 24rem;
}
.footer_contact .contact_title {
  font-size: 2.1rem;
  margin-bottom: 2rem;
  font-weight: 500;
}
.footer_contact .contact_btn {
  flex-shrink: 0;
}
.footer_contact .contact_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  background-color: #333;
  color: #fff;
  font-size: 1.8rem;
  padding: 2rem 8rem 2rem 4rem;
  position: relative;
  transition: opacity 0.3s;
}
.footer_contact .contact_btn a::after {
  content: "";
  width: 3.6rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("../images/arrow_r_w.svg");
  position: absolute;
  top: 50%;
  right: 2rem;
  translate: 0 -50%;
  transition: all 0.3s;
}
.footer_contact .contact_btn a:hover {
  opacity: 0.7;
}
.footer_contact .contact_btn a:hover::after {
  translate: 4px -50%;
}
.footer_contact .contact_btn span {
  width: 3.8rem;
  height: 4rem;
}
.footer_contact .contact_btn svg {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 520px) {
  .footer_contact {
    margin-top: 14rem;
    padding: 4rem 2rem;
    flex-direction: column;
  }
  .footer_contact .contact_title {
    font-size: 1.6rem;
    text-align: center;
  }
  .footer_contact p {
    font-size: 1.4rem;
  }
  .footer_contact .contact_btn a {
    padding: 1rem 7rem 1rem 2rem;
    font-size: 1.4rem;
  }
  .footer_contact .contact_btn a span {
    width: 2.8rem;
    height: 3rem;
  }
}

#profile {
  margin-bottom: 4rem;
}
#profile .profile_inner {
  display: flex;
  gap: 4rem;
  align-items: center;
  justify-content: center;
}
#profile .profile_icon {
  width: 24rem;
  aspect-ratio: 1;
  border-radius: 9999px;
  border: 1px solid #e8e6e4;
  background-color: #fff;
}
#profile .profile_text .name {
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-bottom: 2rem;
}
#profile .profile_text .name span {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 0.8rem;
}
#profile .profile_more {
  margin-top: 2rem;
  width: fit-content;
}
#profile .profile_more a {
  position: relative;
  transition: opacity 0.3s;
}
#profile .profile_more a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  bottom: -3px;
  left: 0;
  background-color: currentColor;
  position: absolute;
}
@media (hover: hover) and (pointer: fine) {
  #profile .profile_more a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}
@media screen and (max-width: 520px) {
  #profile .profile_inner {
    flex-direction: column;
    gap: 2rem;
  }
  #profile .profile_icon {
    width: 12rem;
  }
  #profile .profile_text .name {
    font-size: 2rem;
    text-align: center;
  }
  #profile .profile_text .name span {
    font-size: 1.4rem;
  }
  #profile .profile_text p {
    font-size: 1.4rem;
  }
  #profile .profile_more {
    margin-inline: auto;
    font-size: 1.4rem;
  }
}

.footer_copyright {
  text-align: center;
  padding-bottom: 2rem;
}
@media screen and (max-width: 520px) {
  .footer_copyright {
    font-size: 12px;
    margin-top: 6rem;
  }
}